[Language]
DefaultLanguage=CNS
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
DE=Deutsch
ES=Español
FR=Français
IT=Italiano
PT=Portugûes
CNT=繁體中文
CNS=简体中文
JP=日本語
KR=한국어

[Skin]
RegionCut=1
DefaultSkin=Blue
SkinFolderName=Skin

[Plugin]



[Install]

InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=1238
BackgroundHeight=727

DesktopShortcutEnable=1
ShowRebootScreen=1

InstallAppTitle=SSS Audio 7.1
InstallIconFileName=SSSAudio.ico
InstallFolderName=SSS Audio 7.1
;InstallFolderName=SSS\SSS Audio 7.1

ShortcutFolderName=SSS Audio 7.1
;ShortcutFolderNameUp=SSS
AppShortcutName=SSS Audio 7.1

InstallFileName=SSSAudioControlSetup
APPFileName=SSS Audio 7.1
;UserManualShortcutName=SSS Audio 7.1 User Manual

////
EffectAPPFileName=SSS Effect
;EffectAppShortcutName=SSS Effect

SoundEffectAPPFileName=SSS Magic Voice
;SoundEffectAppShortcutName=SSS Magic Voice

[Uninstall]
UninstallAppTitle=Uninstall SSS Audio 7.1
UninstallIconFileName=SSSAudio.ico
UninstallShortcutName=Uninstall SSS Audio 7.1

Publisher=SSS
UninstallDisplayName=SSS Audio 7.1
UninstallFileName=Uninstall SSS Audio 7.1

[USB_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNtOJy2RDlXHNw==
2=USB\VID_0600&PID_XX15&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHJLiLKt3j04Ww==
3=USB\VID_0600&PID_XX16&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f5p/dtIfOmLzA==
4=USB\VID_0600&PID_XX18&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk1DiRJIRhmc4g==
5=USB\VID_0600&PID_XX19&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhsICXgfhcEXEg==
6=USB\VID_0600&PID_XX20&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB2w5zIyn9pNZA==
7=USB\VID_0C76&PID_14XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROjeobn1YxmQJQ==
8=USB\VID_0C76&PID_15XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXojHxbSixiR3w==
9=USB\VID_0C76&PID_12XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8WGmE6BAH07r6l+9tCEmf+tv5aAverp+lA==
10=USB\VID_0C76&PID_13XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8ehPVK+cRE8SCkpfnI3XVYyTrwoM+q8bVg==
11=USB\VID_24AE&PID_7xxx&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfbos4vqF9elv4ES12oQgKdlHJt+vkctf9g==
12=USB\VID_F389&PID_0168&REV_0100&MI_00,TeoMVU/FzLil7hAPbOfwNA93UlQxSsQtzkQe6VyYJYfHZDWbvwWHNQ==
[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_16XX&MI_03,7aE2PztElLj/qNGrJR/xEEHZT6LJMygXVoZkiSpxtw8=
2=\\?\HID#VID_0600&PID_XX15&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQG6563zQUTIk=
3=\\?\HID#VID_0600&PID_XX16&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaDC7P2pDfRo=
4=\\?\HID#VID_0600&PID_XX18&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQ6prRd4pdwTg=
5=\\?\HID#VID_0600&PID_XX19&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaqNYHudYm6c=
6=\\?\HID#VID_0600&PID_XX20&MI_03,7aE2PztElLglTpOpl1AyZnBDxSy8M4nKS1naB23e0Rs=
7=\\?\HID#VID_0C76&PID_14XX&MI_03,7aE2PztElLj/qNGrJR/xEORHcWTaPaUU96M54viVHtg=
8=\\?\HID#VID_0C76&PID_15XX&MI_03,7aE2PztElLj/qNGrJR/xEHa8xsmNPtuqbW+wCAsJzxI=
9=\\?\HID#VID_0C76&PID_12XX&MI_03,7aE2PztElLj/qNGrJR/xEIIur5anIHj/DKzhpG71tbY=
10=\\?\HID#VID_0C76&PID_13XX&MI_03,7aE2PztElLj/qNGrJR/xEDScWidRilXwIDlCjacCPag=
11=\\?\HID#VID_24AE&PID_7xxx&MI_03,7aE2PztElLjr80KzjhJhLlRJTmhPU6qt50MZhwbyzos=
12=\\?\HID#VID_F389&PID_0168&MI_03,7aE2PztElLhBmRVurH1XHSOH9ASYO1ZTsoq5ob58tp0=

[LastINI]
Path=

[TrayIconHint]
HintName=SSS Audio App

[Version]
OldVersion=0
DefaultIni=0
Bee=0

[Simple]
Enable=0
Title=SSS 16xx Effect mode

[Application]
SSS Effect=0
SSS Magic Voice=0

[Mic]
Monitor=0

[Mic]
Monitor=0

[GPIO]
MODE=0
ENABLE=0,0,0,0,0,0,0,0,0,0
DIRECTION=0,0,0,0,0,0,0,0,0,0
DIPSWMODE=0

[GPIOFunction]
0=
1=
2=
3=0
4=
5=
6=
7=
8=
9=

[GPIOActive]
0=0
1=0
2=0
3=0
4=0
5=0
6=0
7=0
8=0
9=0

[DefaultSet]
VoiceMagicEnable=0
VoiceMagicLevel=12
ENCScalar=10
V7ch1Scalar=20
EncButtonMode=0
EncGpio=8
3DV7ch1MutuallyExclusive=0

[EncValueMap]

